.header-top{width:1002px; height:167px; margin:0 auto;}

.header-in{ width:700px;  float:right;}

.navigation{
	width:580px;
	background:url(../images/menu-bg.jpg) left top repeat-x ;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius:4px 4px 4px 4px;
	z-index:999999 !important;
	float:right;
	padding:0 0 0 5px;
}

.menu {list-style:none;}
.menu > li {
	position:relative;
	float:left;
	font:700 20px/17px 'Open Sans', sans-serif;
	font-weight:normal;
	text-transform:none;
	background:url(../images/menu-l.jpg) right top no-repeat;
	z-index:999 !important;
}

.menu li li{
	width:100%;
	padding:0;
	position:relative;
	font:600 14px/12px 'Open Sans', sans-serif;
	text-transform:none;
	font-weight:normal;
	z-index:999999 !important;
}

.menu > li.last {background-image:none;
}
	.menu > li > a {
		display:block;
		padding:20px 22px 21px 22px;
		color:#fff;
		text-decoration:none;
	}
	
	.menu > li > a.first .img {
		background:url(../images/home-icon.png) no-repeat center ; float:left;
		padding:0px 14px 0 14px;
		margin:0 0 0 0px;
	}
	
	.menu > li > a.first:hover .img, .menu > li > a.first.current .img{
	background:url(../images/home-icon-h.png) no-repeat center; float:left;
	margin:0 0 0 0px;
}
.slider_container{
	width:1200px;
	height:auto;
	overflow:hidden;
	z-index:00000;
}

.banner{width:1200px; margin:0 auto; position:relative; clear:both; z-index:0000;}

.holiday-price{width:220px; background:url(../images/price-bg.png) no-repeat left top; height:53px; float:left; top:120px;  margin:0 0 0 -220px !important; }

.holiday-tit{color:#0c3386; font-family:'OpenSansRegular'; height:30px; padding:16px 0 0px 0px; margin:0px 0 0px 0; font-size:18px; font-weight:normal; float:none;}

.holiday-box2{width:220px; float:left; position:relative; padding:0 17px; margin:0 17px 0 17px; border-left:1px solid #DBDBDB; border-right:1px solid #DBDBDB;}


.left-b-n{width:248px; float:left; -moz-border-radius:4px; -webkit-border-radius:4px; border-radius:4px 4px 4px 4px; background:#fff; border:solid 1px #d9e2f6; margin:0 15px 15px 0; padding:0 0 10px 0;}

.holiday-price .holiday-price-left span{font-size:24px; font-family:'OpenSansBold'; text-transform:uppercase; color:#f4fff3; padding:0; line-height:25px; margin:-5px 0 0 0 !important;}

.f-part1{ width:1002px; float:left; padding:0; background:url(../images/f-logo.png) no-repeat right 30px;}

h5 span{width:6px; height:40px; float:right; background:url(../images/b-r.png) no-repeat right top; margin:-40px 0 0 0;}

h3 span{width:6px; height:40px; float:right; background:url(../images/b-r.png) no-repeat right top; margin:-40px 0 0 0;}

.breadcrumb li a {font-size:12px; height:30px; font-weight:normal; font-family:'OpenSansRegular'; color:#0b3284; background:url(../images/arrow.png) no-repeat right top; float:left; line-height:27px; padding:0 15px 0 0 ; text-decoration:none;}

.news-box-line{width:290px; float:left; border-top:solid 1px #d2d2d2; padding:0; margin:8px 0 0px 0;}